Subject: acka-finance-digest V3 #134
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, July 13 1998       Volume 03 : Number 134

----------------------------------------------------------------------

Date: Mon, 13 Jul 1998 20:56:47 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 58.3
	Positivity Value: 33.7
	Activity Value: 24.6

	Change Today: +11.6
	Change in Positivity: +12.4
	Change in Activity: -0.8
	Percent Change: +24.8%
	Activities Today: 2

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 409
	Ongoing NO Count: 146
	YES/NO Ratio: 2.801

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

Date: Mon, 13 Jul 1998 22:05:13 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Stock Sale

I sell one stock.
I repeat the action in the preseding paragraph a total of 23 times.

K 2

Towsner wrote:
> 
>         I sell one stock.
>         I repeat the action in the preceding paragraph a total of 92 times.
> The stock price is currently 58.6.
> 
> --
> -Henry Towsner
> 
>         <[email-masked]>
> 
>         Success is the child of audacity.
>                 -Benjamin Disraeli

------------------------------

End of acka-finance-digest V3 #134
**********************************